/* #566c11 green (nutrisource) */
/* #ffc423 gold (nutrifacts) */
/* #f58220 orange (nutrilink) */
/* #005596 blue (nutribits) */
/* #d80f82 fuschia (nutrilearn) */
/* #72c267 pale green (nutrisnack) */
/* #0397d6 pale blue (nutrithirst) */
/* #419639 dark green (nutrigood) */
/* #532380 purple (nutriwise) */

body {
	margin-top: 15px;
	background-color: #fff;
	}

table,tr,th,td,div,ul,li,ol,p,h1,h2,h3,h4,h5,h6 {
	color: #333;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	}

li,ol,p,h1,h2,h3,h4,h5,h6 { line-height: 18px; }

a:link { color: #566c11; text-decoration: none; }
a:visited { color: #566c11; text-decoration: none; }
a:hover { color: #005596; text-decoration: underline; }
a:active { color: #005596; text-decoration: underline; }

h1 { font-size: 16px; color: #566c11; } /* page titles */
h2 { font-size: 18px; color: #566c11; }
h3 { font-size: 16px; color: #566c11; }
h4 { font-size: 14px; color: #566c11; }
h5 { font-size: 12px; color: #566c11; }
h6 { font-size: 10px; color: #566c11; }

.nutrisource { color: #566c11; }
.nutrifacts { color: #ffc423; }
.nutrilink { color: #f58220; }
.nutribits { color: #005596; }
.nutrilearn { color: #d80f82; }
.nutrisnack { color: #72c267; }
.nutrithirst { color: #0397d6; }
.nutrigood { color: #419639; }
.nutriwise { color: #532380; }

a.nutrifact:link { color: #ffc423; text-decoration: none; }
a.nutrifact:visited { color: #ffc423; text-decoration: none; }
a.nutrilearn:link { color: #d80f82; text-decoration: none; }
a.nutrilearn:visited { color: #d80f82; text-decoration: none; }
a.nutrilink:link { color: #f58220; text-decoration: none; }
a.nutrilink:visited { color: #f58220; text-decoration: none; }
a.nutrifoods:link { color: #fff; text-decoration: none; }
a.nutrifoods:visited { color: #fff; text-decoration: none; }
a.nutrirecipes:link { color: #fff; text-decoration: none; }
a.nutrirecipes:visited { color: #fff; text-decoration: none; }

#frame {
	width: 985px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	}



#logo {
	float: left;
	width: 315px;
	height: 90px;
	margin-right: 35px;
	}

#nav  {
	float: left;
	width: 470px;
	height: 50px;
	margin: 35px 0 0 160px;
	color: #566c11;
	font-size: 11px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 1px;
	background-image: url(images/navbar2.jpg);
	background-repeat: no-repeat;
	}

#nav a:link { color: #566c11; text-decoration: none; }
#nav a:visited { color: #566c11; text-decoration: none; }
#nav a:hover { color: #566c11; text-decoration: underline; }
#nav a:active { color: #566c11; text-decoration: underline; }



#subnav {
	margin-right: 17px;
	color: #566c11;
	font-size: 11px;
	text-align: right;
	}

#subnav a:link { color: #566c11; text-decoration: none; }
#subnav a:visited { color: #566c11; text-decoration: none; }
#subnav a:hover { color: #566c11; text-decoration: underline; }
#subnav a:active { color: #566c11; text-decoration: underline; }



#titlebar_left {
	width: 635px;
	float: left;
	margin: 25px 25px 25px 0;
	}

#titlebar_right {
	float: left;
	width: 325px;
	margin: 25px 0 25px 0;
	}

#titlebar_right h1 {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-size: 18px;
	font-style: italic;
	text-align: left;
	line-height: 21px;
	}

.title { color: #566c11; }

#splash {
	width: 985px;
	height: 252px;
	margin: 25px 0 20px 0;
	background-image: url(images/splash.jpg);
	background-repeat: no-repeat;
	}

#splash p {
	padding: 10px 10px 0 0;
	color: #666;
	font-size: 11px;
	line-height: 24px;
	}



#body_left {
	float: left;
	width: 635px;
	margin: 0 25px 25px 0;
	}

#body_right {
	float: left;
	width: 325px;
	margin: 0 0 25px 0;
	}

#body_full {
	float: left;
	width: 985px;
	margin-bottom: 25px;
	}



.small { font-size: x-small; }

.normal {
	font-size: 12px;
	font-weight: normal;
	}

.clear { clear: both; }

.photo_left {
	float: left;
	margin: 0 21px 13px 0;
	text-align: center;
	}

.photo_right {
	float: right;
	margin: 0 13px 13px 21px;
	text-align: center;
	}

.print {
	margin-bottom: 13px;
	font-size: 10px;
	text-align: center;
	}

.print a { text-decoration: none; }



#footer {
	width: 985px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 25px;
	color: #999;
	font-size: 10px;
	text-align: right;
	}

#footer a:link { color: #999; text-decoration: none; }
#footer a:visited { color: #999; text-decoration: none; }
#footer a:hover { color: #566c11; text-decoration: underline; }
#footer a:active { color: #566c11; text-decoration: underline; }



#faq h4 {
	margin: 5px 0 0 0;
	font-size: 12px;
	}

#faq div { margin-left: 20px; }



table.filled {
	border-collapse: collapse;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	}

table.filled th {
	background-color: #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	}

table.filled td {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	text-align: left;
	}

table.form { border-collapse: collapse; }

table.form td {
	padding-top: 5px;
	text-align: left;
	}

table.form td.header { text-align: right; }



table.nutrifacts {
	border-collapse: collapse;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	}

table.nutrifacts th {
	background-color: #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #ccc;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	}

table.nutrifacts td {
	padding: 2px;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	font-size: 10px;
	text-align: left;
	}



.nutritag {
	float: left;
	width: 175px;
	margin-right: 20px;
	font-size: 11px;
	text-align: left;
	color: #333;
	}

.nutritag_end {
	float: left;
	width: 175px;
	margin-right: 3px;
	font-size: 11px;
	text-align: left;
	color: #333;
	}

#nutribit {
	float: left;
	width: 220px;
	background-color: #cbdde9;
	}

#nutribit_text {
	margin: 0px 10px 0 10px;
	background-color: #cbdde9;
	color: #005596;
	text-align: left;
	font-size: 11px;
	}

.nutrition_fact { margin-top: 50px; }



.nutrilearn_sidebar {
	float: right;
	width: 200px;
	padding: 10px;
	margin-left: 15px;
	background-color: #e9e9e9;
	text-align: center;
	}

.nutrilearn_sidebar ol, .nutrilearn_sidebar ul, .nutrilearn_sidebar li { text-align: left; }



#nutrirecipe_left {
	float: left;
	width: 200px;
	margin: 10px 20px 0 0;
	text-align: center;
	}

#nutrirecipe_right {
	float: left;
	width: 415px;
	margin: 10px 0 0 0;
	text-align: left;
	}

.nutrirecipe_fact { margin-top: 15px; }

.nutrifood_gluten {
	margin: 25px auto 100px;
	padding: 5px 15px 15px;
	background-color: #fcfee9;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-align: center;
	}

.nutrifood_gluten p, .nutrifood_gluten h3 { text-align: left; }